@charset "utf-8";
/* CSS Document */

/*
 Theme Name:  Van Wilsum 2017
 Theme URI:    http://vanwilsumvanloon.nl
 Description:  Generatepress Child Theme
 Author:       Lowtone
 Author URI:   http://www.lowtone.nl
 Template:     generatepress
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

html {height: 100%; overflow-y: auto;}

/* General */

body {
	  	/* background-image: linear-gradient(#333, #111); */
	background: #fff;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        min-height: 100vh;
		overflow: hidden!important;
	
    }
	
	.container.grid-container {
    width: 100%;
	}
    .site-footer {
        margin-top: auto;
    }



/* 100% HEIGHT */

h1 {font-size: 12px; font-weight: 600; display: none; }
h2 {font-size: 12px; font-weight: 600;}
h3 {font-size: 12px; font-weight: 600;}
h4 {font-size: 12px; font-weight: 600;}
h5 {font-size: 12px; font-weight: 600;}

.mob {display: none;}

.site-logo {border: 0px solid #000;}
.site-logo img {width: 100%;}
.comments-area {display: none;}

.inside-article a {color: #222;}
h2 a,  h1 a {color: #222;}
a:hover {color: #4c6f83!important; text-decoration: underline;}

.separate-containers .site-main {margin-top: 0; margin-bottom: 20px;}

.separate-containers .inside-article, 
.separate-containers .comments-area, 
.separate-containers .page-header, 
.separate-containers .paging-navigation, 
.one-container .site-content {
    padding: 40px 12px 40px 12px;
}

page-content, .entry-content {
    margin:0 0 0;
}

.separate-containers .inside-article, 
.separate-containers .comments-area, 
.separate-containers .page-header, 
.separate-containers .paging-navigation, 
.one-container .site-content {
    padding: 12px 0 40px 0;
}

.entry-content .search-form {display: none;}
.inside-header {padding: 40px 40px 20px 40px;}



/* Menu */

button.menu-toggle {text-align: right;}
span.mobile-menu {display: none;}
.menu.sf-menu li a:hover {text-decoration: none;}
.post-type-archive-projecten .menu-item-home a,
.single-projecten .menu-item-home a {color: #4c6f83!important;}
.main-navigation {width: 50%; float: right!important; }
.menu.sf-menu {float: right;}
.main-navigation.toggled .main-nav li {float: left; clear: none; display: block!important; text-align: right!important; padding-left: 6px;}
span.mobile-menu {display: none;}


@media (max-width: 32000px) {
	.main-navigation .menu-toggle,
	.main-navigation .mobile-bar-items,
	.sidebar-nav-mobile:not(#sticky-placeholder) {
		display: block;
	}

	.main-navigation ul,
	.gen-sidebar-nav {
		display: none;
	}

	[class*="nav-float-"] .site-header .inside-header > * {
		float: none;
		clear: both;
	}
}





/* Home */
.home .entry-title {display: none;}


/* Projecten */
.masonry {
	clear: both!important;
	display: block!important;
    column-count: 3;
    column-gap: 1.5em;
	overflow: hidden;
	vertical-align: top;
	width: 100%; 
	
}



.archive .projecten .custom-slider {width: 100%; overflow: hidden; margin-bottom: 16px;}
.ms-inner-controls-cont, .ms-container {position: relative; margin: 0 auto; vertical-align: top;}
.ms-skin-contrast .ms-nav-next, .ms-skin-contrast .ms-nav-prev {
    width: 60px;
    background-position: -76px -17px;
    height: 80%;
    cursor: pointer;
    top: 50%;
    left: 30px;
    margin-top: -30px;
    position: absolute;
    z-index: 110;
}


.archive .projecten {display: inline-block; width: 100%; margin: 0 0 1.5em; box-sizing: border-box; vertical-align: top; overflow: hidden; position: relative;  }

.archive .projecten .translink {position: absolute; z-index: 10; margin-left: 80px; margin-top: 0; width: 200px; height: 240px; border: 0px solid #ff7700; }
.archive .projecten .translink img {width: 100%; height: 100%; border: 0px solid #ff8866;}


.archive .projecten .inside-article {padding: 0 0 0 0;}
.archive .projecten .inside-article h2.entry-title {margin: 4px 0 0 0;}
.archive .projecten  strong {font-weight: 600;}
.archive .projecten .project-content p {border :0px solid #ddd;}
.archive .projecten .entry-summary, .archive .projecten .mainContent {margin: 4px 0 0 0; }
.archive .projecten .entry-summary p, .archive .projecten .mainContent  p {margin: 0; padding: 0;}
.archive .projecten .entry-summary h2, .archive .projecten .mainContent  h2 {display: none;}
.archive .projecten .entry-summary h2.entry-title, .archive .projecten .mainContent  h2.entry-title {display: inline; margin-left: 0;}
.archive .projecten .entry-summary ul, .archive .projecten .mainContent ul {margin: 0 0 6px 0; padding: 0; list-style: none;}
.archive .projecten .entry-summary ul li, .archive .projecten .mainContent ul li {display: inline; text-transform: lowercase;}
.archive .projecten a.read .fa, .archive .projecten a.read-less .fa  {font-size: 16px!important; text-transform: uppercase; margin: 12px 0; clear: both; display: block;}
.archive .projecten a.details   {font-size: 12px!important; text-transform: uppercase; margin: 12px 0; clear: both; display: block;}
.archive .projecten a.read .fa, .archive .projecten a.read-less .fa {float: right; margin-top: 0px;}
.termlink {background: #fff; margin-right: 3px; font-size: 10px!important; text-transform: uppercase; padding: 2px 4px 2px 0; DISPLAY: NONE;}

a.linkblock:hover {text-decoration: none;}
.content-read-more {display: none; }






/* Projecten SINGLE */

.col66 {width:66%; height: auto; display: inline; float: left; }
.col33 {width:31%; height: auto; float: right;}


.new-image {margin-bottom: 24px;}
.single h1.entry-title {display: inline; }
.single .single-back {float: left;}
.single-projecten .inside-article,
.single-projecten .entry-content
{padding-top: 0; margin-top: 0;}


 .single-projecten .ms-skin-default .ms-nav-prev {
    width: 50px;
    background: url(skins/light-skin-1.png);
    background-position: -89px -26px;
    height: 100%!important;
    cursor: pointer;
    top: 0;
    left: 0px;
    margin-top: 0;
    position: absolute;
    z-index: 110;
	border: 0px solid #000; 
}

.single-projecten .ms-skin-default .ms-nav-next {
	width: 50px;
	border: 0px solid #000; 	
	height: 100%; 
	top: 0;
	background: none;
	margin-top: 0;
	right: 0;
}

/* Page bureau */

summary {cursor: pointer;}
details {margin-bottom: 6px; padding-bottom: 6px;}
.page-id-329 p {margin-bottom: 5px; padding-bottom: 0;} 


/* Contact */

.col {width: 50%; display: inline-block; float: left; box-sizing: border-box; }
.col iframe {width: 90%; height: 360px; float: right;}


/* Footer */

#footer-widgets .textwidget {font-size: 12px; text-align: center; text-transform: uppercase;}

.site-info {background-color: #222222; color: #ffffff; font-size: 12px; text-align: center; text-transform: uppercase;}


@media screen and (min-width: 1645px) { 
	
}
	
@media screen and (max-width: 1400px) { 
    
    .inside-header {padding: 40px 0 20px 2%;}
    .masonry {width: 96%; margin: auto 2%;}
    
     /* submenu */
    .menu.sf-menu {margin-right: 4%;}
	
}

@media screen and (max-width: 1280px) {

    
    
    
    /* Page */
    .page .inside-article {margin: 0 1%;}
        /* Single */
    .single-projecten .inside-article,
.single-projecten .entry-content
{margin: 0 1%;}
}
	
@media screen and (max-width: 1040px) { 
    
     .inside-header {padding: 40px 0 20px 2%;}
    
	.separate-containers .site-main {margin: 20px 30px 20px 30px ;}
    .archive-content {margin: 0 2% ;}
    
    /* Page */
    .page .inside-article {margin: 0 2%;}
    


}

@media screen and (max-width: 769px) {
    
	.mob {display: inline;}
	.desktop {visibility:hidden!important;}
	.desktop-hide {display: none;}
	.masonry {clear: both; display: block; column-count: 1; column-gap: 1em; width: 100%; margin: auto 0;}
	
	.site-logo {float: left!important; width: 70%!important;display: inline;}
    
	/* Menu */
	button.menu-toggle {margin-top: -60px!important; display: inline;  float: right; }
	.main-navigation.toggled .main-nav li {float: none; clear: both;}
    
    .separate-containers .site-main {margin-top: 0px;}
	.inside-header {padding: 20px 20px 20px 20px;}

	.separate-containers .inside-article, 
	.separate-containers .comments-area, 
	.separate-containers .page-header, 
	.separate-containers .paging-navigation, 
	.one-container .site-content {
    padding: 12px 0px 40px 0px;
	}



    /* projecten */    
	.archive-content {padding: 2% 4%;}
	.archive .projecten .translink {margin-left: 170px; margin-top: 100px; width: 120px; height: 180px;}
	.archive .projecten .translink img {width: 120px; height: 150px;}
	.archive .projecten {display: block; float: none; width: 100%; margin: 4% auto;  }
	.archive .projecten .tenant {display: block; float: none; width: 90%; margin: 5%;  }

    .single-projecten .col66 {margin-bottom: 0;}
    .single-projecten .col33 {margin-top: 0; padding-top: 0;}

	.col,
	.col66,
	.col33
	{width: 100%; margin: 4% auto; display: block; clear: both;}
	.col iframe {width: 100%; height: 360px;}
	.col33 {box-sizing: border-box; padding: 5%;}
	.extra-content {clear: both; display: block; margin: 12px auto; width: 92%;}
	
    /* Page */
    .page .inside-article {margin: 0 5%;}
	
	/* Remove toggle on mobile */
	.fa.fa-angle-down, .fa.fa-angle-up {display: none!important;}
	

	
}






